/* CSS Document */
body {background-color: #ffffff;background-image: url();background-repeat: repeat-y;	background-position: center center;}
.maintop{margin:0px auto;height:0px;width:1080px;height:0px;}
#maintop h1 a { text-indent: -9000px; display: block; height:0px;margin:0px auto; }
.mainbg{
	background-image: url();
	background-repeat: no-repeat;
	background-position: center top;
	margin:0px auto 0px auto;
    padding-top:0px;
}

#ad{margin:0px auto;width:980px;}
.maintopnews{margin:0px auto;height:520px;width:980px;}
.maintopnews .hott{text-align:center;margin:20px auto 0 auto;height:100px;width:980px;}
.maintopnews .hott h1{line-height:80px;font-weight:bold;font-size:35px;color:#ff0000;font-family:'Microsoft Yahei','Hiragino Sans GB';position:relative;}
.maintopnews .hott h1 a{color:#ff0000;line-height:80px;font-size:35px;}
.maintopnews .hopic{float:left;width:540px;}
.maintopnews .hotPic{float:left;width:540px;height:360px;position:relative;overflow:hidden;margin:0px 12px 0 0;}
.maintopnews .hotPic img{width:540px;height:360px;}
.maintopnews .hotPic .textbg{position:absolute;width:540px;height:40px;top:320px;left:0;background:#000;filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6}
.maintopnews .hotPic .text{position:absolute;width:540px;height:40px;line-height:40px;text-align:center;top:320px;*top:319px;_top:320px;left:0}
.maintopnews .hotPic .text a{color:#ffffff;font-size:16px;font-family:'Microsoft Yahei','Hiragino Sans GB';}
.maintopnews .hopic img{float:left;width:540px;height:360px;}
.maintopnews .honews{float:right;width:410px;}
.maintopnews .honews li{padding-bottom:8px;border-bottom:1px solid #d7bfb9;margin-bottom:8px;float:left;line-height:26px;width:100%;font-family:'Microsoft Yahei','Hiragino Sans GB';position:relative;}
.maintopnews .honews li a{color:#ff0000;line-height:26px;font-size:18px;}